<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ACTI000094" label="gestion [DICT.ACTI.UF#4]" 
database="iCTI" 
swf="CTI_ACTI_Tablesmanager.swf" 
swfData="UFT" 
adminOnly="false" softCode="iCTI_activite" >
</VUE>
